Permalink
Browse files

libe-devel must depend on libe

  • Loading branch information...
1 parent 5422903 commit 3624adfec0afe39f8c747c4f2b4b91290f80dc8e @rescrv committed Nov 15, 2013
Showing with 2 additions and 2 deletions.
  1. +2 −2 libe.upack.in
View
@@ -18,8 +18,8 @@ package libe
subpackage libe-devel
| debian name="libe-dev"
-| debian requires="libpo6-dev"
-| fedora requires="libpo6-devel"
+| debian requires="libpo6-dev, libe1 {self}"
+| fedora requires="libpo6-devel, libe {self}"
+ {includedir}/e/array_ptr.h
+ {includedir}/e/atomic.h
+ {includedir}/e/bitfield.h

0 comments on commit 3624adf

Please sign in to comment.